name: vocabulary_scanner
description: Vocabulary scanner

publish_to: "none"
version: 1.0.0+1

environment:
  sdk: ">=2.16.1 <3.0.0"

dependencies:
  flutter:
    sdk: flutter
  cupertino_icons: ^1.0.2
  google_mlkit_text_recognition: ^0.3.0
  google_mlkit_translation: ^0.3.0
  camera: ^0.9.4+14
  hive: ^2.1.0
  hive_flutter: ^1.1.0
  get_it: ^7.2.0
  flutter_hooks: ^0.18.3
  url_launcher: ^6.1.0
  wakelock: ^0.6.1+2
  firebase_core: ^1.17.0
  firebase_storage: ^10.2.16
  firebase_auth: ^3.3.18
  rxdart: ^0.27.4

dev_dependencies:
  flutter_test:
    sdk: flutter
  flutter_lints: ^1.0.0

flutter:
  uses-material-design: true
